Subject: Ticket Assigned - 9422198837 - Wrong Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Tue, 28 Mar 2023 04:15:30 +0000

Hi Ali Adil,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9422198837 - Wrong Delivery rejisha                    Hi           07:45 AM, 28th Mar                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            07:45 AM, 28th Mar                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            07:45 AM, 28th Mar                     rejisha                    1           07:45 AM, 28th Mar                   Hannah UAE HB                   ✍️ Please enter your name           07:45 AM, 28th Mar                     rejisha                    Rejisha           07:45 AM, 28th Mar                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            07:45 AM, 28th Mar                     rejisha                    5           07:46 AM, 28th Mar                   Hannah UAE HB                   I am sorry to hear you are facing issues you wish to complain about.           07:46 AM, 28th Mar                   Hannah UAE HB                   Please enter an email address where we can contact you           07:46 AM, 28th Mar                     rejisha                    [email-masked]           07:46 AM, 28th Mar                   Hannah UAE HB                    To help us understand the problem, please reply with the digit that best corresponds with the nature of your complaint   1. Problem with a Product or Quality of Product  2. Complaint about Delivery  3. Complaint about Return or Refund  4. Complaint about Experience in Store  5. Complaint about another topic   Please only reply with the digit that best corresponds to the nature of your query.    Example if you wish to compaint about delivery, please only reply "2".            07:46 AM, 28th Mar                     rejisha                    2           07:46 AM, 28th Mar                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            07:46 AM, 28th Mar                     rejisha                    9422198837           07:46 AM, 28th Mar                   Hannah UAE HB                   Please share with us your email address.           07:46 AM, 28th Mar                     rejisha                    [email-masked]           07:46 AM, 28th Mar                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            07:46 AM, 28th Mar                     rejisha                    6           07:46 AM, 28th Mar                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            07:46 AM, 28th Mar                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           07:46 AM, 28th Mar                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           07:46 AM, 28th Mar                     rejisha                    The product ordered was delivered to another flat.           07:47 AM, 28th Mar                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           07:47 AM, 28th Mar                     rejisha                    1           07:47 AM, 28th Mar                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           07:47 AM, 28th Mar                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           07:47 AM, 28th Mar                   Ali                   Hello, my name is Ali , Please give me a few moments while I review and process your request. I will get back shortly.           07:48 AM, 28th Mar                     rejisha                    Are you there           07:50 AM, 28th Mar                   Ali                   Please allow me a moment and I will check on this for you.           07:52 AM, 28th Mar                   Ali                   As I have checked, your order was delivered on Mar 27 at 11:12 AM. Please check the image below:              07:54 AM, 28th Mar                     rejisha                    Wrong           07:56 AM, 28th Mar                     rejisha                    Room number           07:56 AM, 28th Mar                     rejisha                    My address is Dammam Furniture building 1204 as you can see in my order. How a delivery person can be such negligence without calling without informing to keep the order in some other flat and leave. My contact number is available in the order. They should call and inform prior to keep somewhere and leaves           07:58 AM, 28th Mar                   Ali                   Please confirm if the place in the image is familiar or you have no idea.           08:00 AM, 28th Mar                     rejisha                    I don't have any idea on the place           08:01 AM, 28th Mar                   Ali                   Please confirm your address :  Dammam furniture building, Flat 1204 Abu Shagara Sharjah           08:03 AM, 28th Mar                     rejisha                    Yes           08:03 AM, 28th Mar                   Ali                   Kindly confirm your number : +971504715176, Kindly also provide me with the map link.           08:04 AM, 28th Mar                     rejisha                    No           08:05 AM, 28th Mar                     rejisha                    0544509310           08:05 AM, 28th Mar                     rejisha                    It is there in the order           08:06 AM, 28th Mar                     rejisha                    https://maps.app.goo.gl/43uxbRbVdyW9ZVjj8           08:06 AM, 28th Mar                   Ali                   So the only valid number is 0544509310 , Please confirm.           08:09 AM, 28th Mar                     rejisha                    Yes           08:10 AM, 28th Mar                     rejisha                    I don't know, from where you people got this number           08:10 AM, 28th Mar                   Ali                   I would like to inform you that a complaint will be raised to the team to check on your issue , Kindly bear with us and we will get back to you with an update ASAP, We would appreciate your patience.           08:11 AM, 28th Mar                   Ali                   Is there anything else I can assist you with at the moment ?           08:11 AM, 28th Mar                     rejisha                    No thanks           08:11 AM, 28th Mar                   Ali                   Please feel free to come back and chat with us if you have any queries in the future. My name is Ali and have a wonderful day!           08:14 AM, 28th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5936667